/*** Section: Header Banner ***/
.speaker-banner {
	padding-top:135px;
	padding-bottom: 65px;
}

.banner-speaker-pix {
	margin-bottom:2em;
}
@media (min-width: 768px) {
.banner-speaker-pix {
	text-align:right;
	margin-bottom:0;
}
}
.banner-speaker-pix img {
	width:240px;
}
.banner-speaker-info h2 {
	color:#C5B47E;
}
.banner-speaker-info p {
	color: #999999;
}
.banner-speaker-info a {
	color: #999999;
	text-decoration:underline;
}
.banner-speaker-info a:hover {
	color: #cccccc;
	font-weight:bold;
}

/*** Section: Browsing Tabs ***/
.section.speaker-menu {
	padding:1.875em 0;
}
.menu-speaker-section {
	text-align:center;
}
.menu-speaker-section ul {
	padding-left:0;
	margin-top:0;
	margin-bottom:0;
}
.menu-speaker-section li {
	list-style: none;
	display:inline-block;
	font-size:110%;
	margin:0 2em;
	letter-spacing:1px;
}
.menu-speaker-section li a {
	color:#767676;
}
.menu-speaker-section li a:hover {
	color:#555555;
	font-weight:bold;
}

/*** Section: Speaker Intro ***/
.speaker-intro .panel {
	margin:2em 0 2em 0;
}
.speaker-intro h3.panel-title {
	font-size:1.2em;
	margin:.5em 0 .4em;
	font-weight:bold;
}
.speaker-intro .panel-body ul, .speaker-intro .panel-body ol {
	margin:.75em 0 .75em;
}

/*** Section: Quotes ***/
.speaker-quotes .text-area {
	background:none;
}
.speaker-quotes h5.quotes {
	font-weight:normal;
	line-height:1.75;
}
.speaker-quotes .wrapper-quotes {
	margin-bottom:3em;
}
.speaker-quotes .wrapper-quotes:last-of-type {
	margin-bottom:0;
}

/*** Section: Upcoming Courses ***/
.section.speaker-courses .text-area {
	background:none;
}
.speaker-courses img {
	width:100%;
}

.description-course {
	padding-top: 4em;
	padding-bottom: 4em;
	border-bottom:1px solid #dddddd;	
	border-bottom:1px solid #bbbbbb;	
}
.description-course h2 .text-date {
	font-size:70%;
	padding:0 0.1em;
}
.description-course h3 .text-date {
	font-size:70%;
	padding:0 0.2em;
}

/*** Course Listing Info ***/
.title-openclasses {
	display:none;
}
.title-openclasses:first-of-type {
	display:block;
}
.course-date {
	font-size:initial;
}
.course-date-hr {
	border-top: 3px solid #dddddd; 
	width:4em;
}
.course-datetime::after {
	content:"9 AM - 6 PM";
}
.course-location::after {
	content:"加州 洛杉磯";
}
.course-thimbnail {
	margin-bottom:2em;
}
.courselabel::after {
	display: inline;
	padding: .3em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	background:#C5B47E;
	background:#bbb;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	border:1px solid #aaa;
}
.courselabel-seminar::after {
	content:"現場講座";
}
.courselabel-webinar::after {
	content:"線上講座";
}
.courselabel {
	display: none;
}
.course-title {
	font-weight:bold;
	margin-top:1em;
	margin-bottom:.75em;
	line-height:1.4em;
	margin-top:0;
}
.course-speaker {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
.course-ceu {
	font-weight:bold;
	margin-bottom:1.25em;	
}
.course-ceu::after {
	content:"小時 再教育認證學分";
	font-size:smaller;
	font-weight:normal;
	color:#777;
	margin-left:.3em;
}
.course-tuition {
	display:block;
	font-size:1.36em;
	font-weight:bold;
}
@media (min-width: 768px) {
	.course-tuition {
		display:inline-block;
		padding-right:1.5em;
	}
}
.course-tuition::before {
	content:"$ ";
}
.course-tuition.course-notes::before {
	content:"";
}
.course-tuition:empty {
	display: none;
}
.course-buttons {
	display:inline-block;
	margin-top:1em;
}
.description-course .btn-default {
	color:#337ab7;
	border-color:#337ab7;
}
.description-course .btn-info {
	color:#fff;
	background-color:#337ab7;
	border-color:#337ab7;
}
.description-course .btn-purple {
	color:#fff;
	background-color:#5e527f;
	border-color:transparent;
}
.btn-nolink {
	cursor: unset;
}

/*** Modal: Courses Details ***/
.project-content.has-background {
	background:#142E41;
}
.project-content.open h1, 
.project-content.open.h1, 
.project-content.open h2,
.project-content.open .h2,
.project-content.open h3,
.project-content.open .h3,
.project-content.open h4,
.project-content.open .h4,
.project-content.open h5,
.project-content.open .h5,
.project-content.open h6,
.project-content.open .h6,
.project-content.open .navbar,
.project-content.open .brand,
.project-content.open .btn-simple,
.project-content.open a,
.project-content.open .td-name,
.project-content.open td {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.project-content.open > div .project-details.course-details .project-title {
	margin-bottom:2.5em;
}
.course-details .project-title h2 {
	margin-top:1em;
}
.course-details .courselabel::after {
	background:#416281;
	border-color:#416281;
}
.project-content > div .project-details .project-text p.course-tuition {
	padding-left:0;
	font-size:140%;
	margin-top:14px;
}
.project-content > div .project-details .project-text p.btn-info {
	color:#fff;
	background-color:#fff;
	border-color:#fff;
}
.course-details .table > tbody > tr > td {
	border-top:none;
	/*border-bottom:1px solid #416281;*/
}
.course-details mark {
	margin-left:0.2em;
	padding-left:0.3em;
	padding-right:0.3em;
	background-color:#999;
}
.course-details mark:empty {
   display: none;
}
.course-details .project-text td .h4 {
	line-height: inherit;
}
.course-details .course-pricebar {
	background:#416281;
	border-radius:3px;
	padding: 1em 0.3em;
}
.course-details .course-tuition {
padding-top:9px;
margin-bottom:0;
color:#ffffff;
} 
.course-details .course-registernow {
	text-align:right;
}
.course-details .course-registernow .btn-info {
	background:#ffffff;
	border:#ffffff solid 1px;
	color:#142E41;
}
.course-details .course-registernow .btn-beta {
	color:#ffffff;
	border-color:#ffffff;
}
.course-details .course-content {
	margin: 40px 0;
}
.course-details .course-content h4 {
	margin-top:0;
	font-weight:bold;
}
.course-details .course-content .col-sm-2 > p {
	margin-bottom:1.5em;
	font-weight:bold;
	color:#aaa;
	letter-spacing:2px;
}
.project-content > div .project-details .project-text .course-content p,
.project-content > div .project-details .project-text .course-content li {
	line-height:1.6;
	color: #e3e3e3;
	font-size: 1em;
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400;
	margin-bottom:1em;
	-moz-osx-font-smoothing: grayscale;
}

/******/
#input_3_1000_price {
	color:#337ab7;
	text-transform:uppercase;
}